[package]
name = "ghost-client-cli"
version = "0.1.3"
description = "Ghost CLI interface"
license.workspace = true
authors.workspace = true
edition.workspace = true
homepage.workspace = true
repository.workspace = true

[dependencies]
clap = { workspace = true } 
itertools = { workspace = true } 
bip39 = { workspace = true }
rand = { workspace = true }
array-bytes = { workspace = true }
serde_json = { workspace = true }

sc-cli = { workspace = true }
sp-runtime = { workspace = true }
sp-core = { workspace = true }

[features]
default = ["std"]
std = [
    "serde_json/std",
    "sp-runtime/std",
    "sp-core/std",
]
